body {
    margin: 0cm 0 0 0;
    padding: 0;
    max-width: 12cm;
    /*border: 1px solid red;*/
}
.labelsPage #listLabels
{
	margin-top: 1.5cm;
}

.labelsPage #listLabels > li  {
    display: inline-block;
    zoom: 1;    
    vertical-align: top;
    margin: 0.3cm -1.2cm 3.5cm -1.05cm;
    text-align: center;
    position: relative;
    /* border: 1px dashed #000000; */
    padding-left: 0.0cm;
    padding-right: 0.0cm;
    padding-top: 0.2cm;
    transform: rotate(90deg);
    /*border: 1px solid blue;*/
}
#mainContent .labelsPage #listLabels .labelInfo
{
	border: 0px;
	width: 7.5cm;
    max-width: 7.5cm; 
    min-width: 7.5cm;
	/*border: 1px solid green;*/
}
.labelsPage #listLabels > li:before{
	content:none !important; 
	
}

#mainContent .labelsPage #listLabels .labelInfo table.specs tr.notes td
{
	font-size: 6px;
}

#mainContent .labelsPage #listLabels .labelInfo table.specs td.code img
{
	height: 83px;
}

#mainContent .labelsPage #listLabels .labelInfo .content
{
	padding-right: 0.2cm;
}